Subject: [CCAMP] New chairs and re-chartering and TEAS

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 4 Dec 2014 17:46:06 -0000

Hi,

The IESG has just approved the creation of TEAS and the re-chartering of CCAMP.

Deborah and Lou will move to be the chairs of TEAS, and Fatai and Daniele will
take over as chairs of CCAMP.

Thanks to Deborah and Lou for the hard work with CCAMP over the years, and good
luck to all moving forward.

Formal announcements of these changes will come out soon and I will be working
with all of the chairs to ensure that documents are assigned to the right WGs
and that milestones are posted.

Adrian

---

From: Lou Berger <[email-masked]>
Date: Thu, 04 Dec 2014 17:47:32 -0500

Thanks Adrian.  Nice to join the auspicious gang of ex-ccamp chairs. 

I look forward to continuing to work many of these topics in TEAS.  As
you said, it'll take a little bit to sort out the mechanics of re-homing
the drafts as discussed at the last meeting.  The 4 drafts in/post LC
will be the really tricky ones -- for now continue discussion on the
ccamp list.

In case anyone missed it, the teas list is open for business (although
it's tools page is not!), see
http://www.ietf.org/mail-archive/web/teas/current/maillist.html

Lou

On 12/4/2014 12:46 PM, Adrian Farrel wrote:
> _______________________________________________
> CCAMP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ccamp
>